/* These styles apply to all screen sizes */
@font-face {
	font-family:'MuseoSans';
	src:url(../fonts/MuseoSans/MuseoSans_300-webfont.woff) format("woff"),
		url(../fonts/MuseoSans/MuseoSans_300-webfont.ttf) format("truetype");
	font-weight:normal;
	font-display: optional;
}
@font-face {
	font-family:'MuseoSans';
	src:url(../fonts/MuseoSans/MuseoSans_300_Italic-webfont.woff) format("woff"),
		url(../fonts/MuseoSans/MuseoSans_300_Italic-webfont.ttf) format("truetype");
	font-style:italic;
	font-display: optional;
}
@font-face {
	font-family:'MuseoSans';
	src:url(../fonts/MuseoSans/MuseoSans_500-webfont.woff) format("woff"),
		url(../fonts/MuseoSans/MuseoSans_500-webfont.ttf) format("truetype");
	font-weight:500;
	font-display: optional;
}
@font-face {
	font-family:'MuseoSans';
	src:url(../fonts/MuseoSans/MuseoSans_500_Italic-webfont.woff) format("woff"),
		url(../fonts/MuseoSans/MuseoSans_500_Italic-webfont.ttf) format("truetype");
	font-style:italic;
	font-weight:500;
	font-display: optional;
}
@font-face {
	font-family:'MuseoSans';
	src:url(../fonts/MuseoSans/MuseoSans_700-webfont.woff) format("woff"),
		url(../fonts/MuseoSans/MuseoSans_700-webfont.ttf) format("truetype");
	font-weight:700;
	font-display: optional;
}
@font-face {
	font-family:'MuseoSlab';
	src:url(../fonts/MuseoSlab/Museo_Slab_300-webfont.woff) format("woff"),
		url(../fonts/MuseoSlab/Museo_Slab_300-webfont.ttf) format("truetype");
	font-weight:normal;
	font-display: optional;
}
@font-face {
	font-family:'MuseoSlab';
	src:url(../fonts/MuseoSlab/Museo_Slab_300italic-webfont.woff) format("woff"),
		url(../fonts/MuseoSlab/Museo_Slab_300italic-webfont.ttf) format("truetype");
	font-style:italic;
	font-display: optional;
}
@font-face {
	font-family:'MuseoSlab';
	src:url(../fonts/MuseoSlab/Museo_Slab_500-webfont.woff) format("woff"),
		url(../fonts/MuseoSlab/Museo_Slab_500-webfont.ttf) format("truetype");
	font-weight:500;
	font-display: optional;
}
@font-face {
	font-family:'MuseoSlab';
	src:url(../fonts/MuseoSlab/Museo_Slab_500italic-webfont.woff) format("woff"),
		url(../fonts/MuseoSlab/Museo_Slab_500italic-webfont.ttf) format("truetype");
	font-style:italic;
	font-weight:500;
	font-display: optional;
}
@font-face {
	font-family:'MuseoSlab';
	src:url(../fonts/MuseoSlab/Museo_Slab_700-webfont.woff) format("woff"),
		url(../fonts/MuseoSlab/Museo_Slab_700-webfont.ttf) format("truetype");
	font-weight:700;
	font-display: optional;
}
@font-face {
	font-family:'MuseoSlab';
	src:url(../fonts/MuseoSlab/Museo_Slab_700italic-webfont.woff) format("woff"),
		url(../fonts/MuseoSlab/Museo_Slab_700italic-webfont.ttf) format("truetype");
	font-style:italic;
	font-weight:700;
	font-display: optional;
}

html{-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}

body {
	font-family:'MuseoSans', sans-serif;
	font-weight: normal;
	color: #404040;
}
h1,h2,h3,h4,h5,h6 {
	font-family:'MuseoSans', sans-serif;
	font-weight: normal;
	color: #003057;
}
h1, .text-level1 {
	font-weight: 700;
	font-size: 2.75rem;
}
h2, .text-level2 {
	font-weight: 700;
	font-size: 2.25rem;
}
h3, .text-level3 {
	font-weight: 500;
	font-size: 2rem;
}
h4, .text-level4 {
	font-weight: 500;
	font-size: 1.75rem;
}
h5, .text-level5 {
	font-weight: 500;
	font-size: 1.5rem;
}
h6, .text-level6 {
	font-weight: 500;
	font-size: 1.25rem;
}
a {
	color: #f47920;
	text-decoration: none;
}
a:hover {
	color: #FAA634;
	text-decoration: none;
}
footer a {
	color: #ffffff;
}
ul.no-bullet, li.no-bullet {
	list-style: none;
}
ul.no-lpadding {
	padding-left: 0;
}


/** =======================
* Snow Styling Colors
===========================*/
.text-white {
	color: #ffffff!important;
}
.text-badger-blue {
	color: #003057!important;
}
.text-badger-orange {
	color: #f47920!important;
}
.text-badger-lorange {
	color: #FAA634!important;
}
.text-badger-gray {
	color: #585858!important;
}
.bg-white {
	background-color: #ffffff!important;
}
.bg-badger-blue {
	background-color:#003057!important;
}
.bg-badger-orange {
	background-color:#f47920!important;
}
.bg-badger-lorange {
	background-color:#FAA634!important;
}
.bg-badger-gray {
	background-color:#939598!important;
}
/* May not be needed */
.context-bg {
	background-color: #484848;
}
.social-bg {
	background-color: #a9a9a9;
}
.footer-bg {
	background-color: #696969;
}
span.required {
    color: red;
    margin: 3px;
}

/* End of May not be needed */
iframe {
	border:0;
}
.scroll-fix {
   position: absolute !important;
   top: -9999px !important;
   left: -9999px !important;
}

/* Presidential Transition */
body.presidential {
	margin-top: 0;
}
.header {
    position: relative;
}
.header-inner {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.header-item {
    position: relative;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    transition: -webkit-transform .6s ease;
    transition: transform .6s ease;
    transition: transform .6s ease,-webkit-transform .6s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000px;
    perspective: 1000px;
}
.header-item a {
    display: block;
    width: 100%;
}
.header-item .img-fluid {
    width: 100%;
}
.header-item img {
    margin: auto;
}
.presidential p.text-level6 {
	font-weight: normal;
}
.presidential #mission {
    font-size: 1.3em;
}
.presidential #mission .color-blocks div {
    background-color: #003057;
    color: #fff;
    padding: 15px 35px !important;
}
.presidential #mission .color-blocks h3 {
    color: #faa634;
    font-size: 1.5em;
}
.committee-member {
	margin-bottom: 2em;
}
.committee-member .bio {
    padding-left: 0;
}
.committee-member .headshot img {
    margin-bottom: 15px;
}
p.credentials {
    margin-top: -.5em;
    font-weight: bold;
}
#affiliation .radio {
	margin-top: 0;
}
.presidential .nav-toggle {
    line-height: 1;
    color: #f47920;
}
.presidential #header-meganav .nav-item {
    margin: 0 .5rem;
}
.presidential #header-meganav a, .presidential footer {
    color: #fff;
}
.presidential span#spin {
    margin-top: -30px;
    display: block;
}
.label-important {
    color: red;
}
.alert-error {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
.presidential .overlay {
	background-color: rgba(30,55,108, .5);
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.presidential #carousel {
	position: relative;
}
.presidential .carousel-control-prev, .presidential .carousel-control-next {
	z-index: 2;
}

#header-meganav {
	background-color: #003057;
	font-size: 1.1rem;
	border-top: solid 1px #ffffff;
}
#search-collapse ul li {
	list-style: none;
}
.navbar {
	background-color: #003057;
}
.navbar-toggler .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
/* fas is the search icon */
.fas {
	color: #ffffff;
}

.dropdown-menu li {
	white-space: nowrap;
}
.canvas-spacing {
	padding-top: 10px;
	padding-bottom: 5px;
	border-top: 1px solid #ffffff;
}
.navbar-toggler {
	background: #f47920;
	height: 50px;
}
.dropdown-menu {
	margin-top: -2px;
	padding: 10px;
	border: none;
	background-color: #f5f5f5;
}
.context-menu {
	background-color: #FAA634;
}
.dropdown.context-menu:hover, .dropdown.context-menu.show {
	background-color: #484848;
}
.context-menu .context-menu-links li a, .context-menu.show .context-menu-links li a {
	color: #003057;
}
.context-menu:hover .context-menu-title, .context-menu.show .context-menu-title {
	color: #ffffff;
}
.context-menu a:first-child {
	color: #484848;
}
.context-menu .context-menu-links {
	background-color: #faa634;
}
.context-menu .context-menu-links li:hover a, .context-menu-links li a:active {
    color: #ffffff;
}
.context-menu-section {
	padding-top: 5px;
	border-bottom: 1px solid #000000;
}
.dropdown:hover, .dropdown.show {
	background-color: #f5f5f5;
}
.dropdown a, .dropdown:hover a, .dropdown.show a {
	color: #555;
}
.dropdown-toggle::before {
    display: inline-block;
    width: 0;
    height: 0;
    margin-right: .255em;
    margin-left: .255em;
    content: "";
    border-top: .3em solid transparent;
    border-right: 0;
    border-bottom: .3em solid transparent;
    border-left: .3em solid;
}
.show > .dropdown-toggle::before {
    display: inline-block;
    width: 0;
    height: 0;
    margin-right: .255em;
	margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}
.dropdown-toggle::after {
	display: none;
}
.dropdown-menu li:hover a, .dropdown-menu li a:active {
    color: #f47920;
}
.carousel-item .img-fluid {
	width:100%;
}
.carousel-item a {
	display: block;
	width:100%;
}
<!--
.breadcrumb {
	padding-left: 0;
	padding-right: 0;
	background-color: transparent;
}
[class*="img-parallax"] {
	position: relative;
    height: 400px;
}
[class*="img-parallax"]::before {
    content: '';
    position: absolute;
	background-attachment: fixed;
    background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
}
.img-parallax-0::before {
	background-image: url(/_resources/images/girlscience1500x800.jpg);
}
.img-parallax-1::before {
	background-image: url(/_resources/images/2014_grad_ephraim16_1500x800.jpg);
}
.img-parallax-2::before {
	background-image: url(/_resources/images/2018Graduates_1500x500.jpg);
}
.img-parallax-3::before {
	background-image: url(/_resources/images/2014_grad_ephraim16_1500x800.jpg);
}
.img-parallax-4::before {
	background-image: url(/richfield/images/svc_1500x500.jpg);
}
.img-parallax-5::before {
	background-image: url(/_resources/images/students-library1500x800.jpg);
}
.img-parallax-6::before {
	background-image: url(/_resources/images/2014_grad_ephraim16_1500x800.jpg);
}
/* Richfield Home Parallax */
.img-parallax-richfield-0::before {
	background-image: url(/_resources/images/girlscience1500x800.jpg);
}
.img-parallax-richfield-1::before {
	background-image: url(/_resources/images/2014_grad_ephraim16_1500x800.jpg);
}
.img-parallax-richfield-2::before {
	background-image: url(/_resources/images/2018Graduates_1500x500.jpg);
}
.img-parallax-richfield-3::before {
	background-image: url(/_resources/images/students-library1500x800.jpg);
}
.img-parallax-richfield-4::before {
	background-image: url(/richfield/images/svc_1500x500.jpg);
}
.img-parallax-richfield-5::before {
	background-image: url(/_resources/images/2014_grad_ephraim16_1500x800.jpg);
}
.img-parallax-richfield-6::before {
	background-image: url(/_resources/images/students-library1500x800.jpg);
}
/* End of Richfield Home Parallax */
.carousel-inner img {
	margin: auto;
}
.icon-bar .nav-item {
	margin: 0 4px;
	font-size: 1rem;
}
.main-icons li a {
	color: #003057;
}
.main-icons li a:hover {
	color: #ffffff;
}
-->
.container {
	max-width: 1250px;
}
.container-fluid {
	padding-left: 0;
	padding-right: 0;
}
.nav-item {
	margin: 0 2px;
}

#landing-tabs.nav-tabs {
	display: none;
	border-bottom: none;
}
#landing-tabs.nav-tabs .nav-link {
	border-right: solid .2rem #ffffff;
}
#landing-tabs.nav-tabs .nav-link.active, #landing-accordion .card-header {
	background-color: #f47920;
}
#landing-tabs.nav-tabs .nav-link::after {
	font-family: 'FontAwesome';
	content: "\f105";
	float: right;
}
#landing-tabs.nav-tabs .nav-link.active::after {
	font-family: 'FontAwesome';
	content: "\f107";
	float: right;
}
#landing-accordion .card-header.collapsed::after {
	font-family: 'FontAwesome';
	content: "\f105";
	position: absolute;
	right: 15px;
}
#landing-accordion .card-header::after {
	font-family: 'FontAwesome';
	content: "\f107";
	position: absolute;
	right: 15px;
}
#landing-tabs .nav-item {
	background-color: #FAA634;
	font-size: 1.5rem;
}
#landing-accordion .card {
	border: none;
}
#landing-accordion .card-header.collapsed {
	background-color: #FAA634;
}
#landing-accordion .card-header {
	margin: 4px 0;
	border-bottom: transparent;
	color: #ffffff;
	font-size: 1.5rem;
}
#landing-accordion .card-header a {
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #ffffff;
}

.jumbotron-video {
	max-width: 100%;
	max-height: 500px;
}
/* Fixed anchors */
<!--
:target:before {
	content: "";
	display: block;
	height: 82px; /* fixed header height*/
	margin: -82px 0 0; /* negative fixed header height */
}-->
/* Styling for the RSS Feed items
.rss-feed {

}
.rss-feed .item-image {
	max-height: 200px;
}*/
/*
.rss-feed .item-summary {

}
.rss-feed .item-title {

}
.rss-feed .item-description {

}
*/
<!--
#instagram-feed {
	margin-bottom: 1.5rem;
}
.priority-links {
	margin-top: 2rem !important;
}
.priority-links li {
	font-size: 1.4rem;
	list-style: none;
	color: #585858;
	margin-top: 4px;
}
.priority-links li img {
	margin-top: -4px;
	margin-right: 5px;
}
.social-title {
	width:100%;
	height:500px;
	background: #003057 url(' /_resources/images/cheering1500x800.jpg') no-repeat center center;
	margin-top:-5px;
	text-align:center;
	padding-top:150px;
	font-size:6rem;
	color: #ffffff;
}
.social-head {
	font-size: 2.5rem;
}
.social-head a {
	color: #ffffff;
}
.social-head div a div{
	padding-top: 20px;
	padding-bottom: 20px;	
}
.social-head div a div:hover {
	background-color: #003057;
}
.social-nav div a div:hover {
	background-color:#696969;
}
.social-nav div a div {
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: black solid 1px;
}
.social-nav a:last-child div:last-child {
	border-right: black solid 1px;
}
.social-dir-img .row img {
	margin-right: 10px;
}
.social-dir-img .row .col-sm-4.col-md-5 {
	padding-top: 10px;
}
.hashtags .row {
	border-bottom: #a9a9a9 solid 1px;
	padding: 10px 0;
}
.hashtags .row div:nth-child(2) {
	display: inline-block;
	padding-left: 2em;
}
.hashtags .row div:nth-child(1) {
	font-weight: bold;
}
-->


/* jspixel for the img pixels like facebook, and other things. */
.jspixel {
    position: absolute;
    top: -999px;
    left: -999px;
}
@media(max-width:380px) {
	.logo-img {
		width: 215px;
		padding-top: .492rem;
		padding-bottom: .492rem;
	}
	.committee-member .headshot, .committee-member .bio {
		padding-left: 15px;
	}
	.presidential span#spin {
		margin-top: -30px;
	}
}
/* @media(max-width:567px) {
	.main-icons a {
		font-size: 12px;
	}
	.main-icons li {
		line-height: 1em;
	}
	
} */
@media(max-width:767px) {
	h1 {
		font-size: 2.25rem;
	}
	h2 {
		font-size: 2rem;
	}
	h3 {
		font-size: 1.75rem;
	}
	h4 {
		font-size: 1.5rem;
	}
	h5 {
		font-size: 1.25rem;
	}
	h6 {
		font-size: 1rem;
	}
	
	#landing-accordion .tab-pane {
		display: block !important;
		opacity: 1 !important;
	}
/* 	
	.social-head div a div {
		border-bottom: black solid 1px;
		text-align: left;
	}
	.social-nav div a div {
		text-align: left;
	}

	.social-title {
		font-size: 3rem;
		height: 250px;
		padding-top: 50px;
	} */
}
@media(max-width:991px){

	.dropdown a {
		font-size: 1.5rem;
	}
	.dropdown li a {
		font-size: 1.1rem;
	}
	.dropdown li {
		margin-top: 5px;
	}
	.presidential span#spin {
		margin-top: -30px;
	}

/* 	.social-head {
		font-size: 2rem;
	}	
	.social-nav div a div, .social-nav a:last-child div:last-child {
		border: none;
	}
	[class*="img-parallax"] {
		height: 250px;
	}
	[class*="img-parallax"]::before {
		background-attachment: scroll!important;
	} */
}
/* Medium devices (tablets, 768px and up) */
@media (max-width: 768px) {
	.presidential .overlay .logo {
		margin: 0 auto;
		width: 35%;
		margin-top: 6rem;
		position: relative;	
	}
}
@media (min-width: 768px) {
	/* For Landing Page tabs */
	#landing-tabs.nav-tabs {
		display: flex!important;
	}

	#landing-accordion .card {
		border: none;
	}

	#landing-accordion .card .card-header {
		display: none;
	}  

	#landing-accordion .card .collapse {
		display: block;
	}
	/* End of Landing Page tabs */
}

@media (min-width: 769px) {
	.presidential .overlay .logo {
		margin: 0 auto;
		width: 50%;
		margin-top: 6rem;
		position: relative;	
	}
}
@media (min-width: 1024px) {
	.presidential .overlay .logo {
		margin: 0 auto;
		width: 50%;
		margin-top: 7rem;
		position: relative;	
	}
}
@media (min-width: 1200px) {
	.presidential .overlay .logo {
		margin: 0 auto;
		width: 50%;
		margin-top: 10rem;
		position: relative;	
	}
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	body {
		margin-top: 109px;
	}
	#header-meganav {
		background-color: #f47920!important;
		overflow: inherit!important;
		border-top: none!important;
	}
	.dropdown {
		padding: 0 10px;
	}
	.dropdown a {
		color: #ffffff;
	}
	.dropdown:hover>.dropdown-menu {
		display: block;
	}
	.canvas-spacing {
		border-top: none;
	}
	.dropdown-menu {
		border: 1px solid rgba(0,0,0,.15)
	}
	.dropdown-toggle::before, .show > .dropdown-toggle::before {
		display: none;
	}
	/* Fixed Anchor clicks */
	:target:before {
		content: "";
		display: block;
		height: 109px; /* fixed header height*/
		margin: -109px 0 0; /* negative fixed header height */
	}
}
@media (min-width: 1400px) { 
	.presidential .overlay .logo {
		margin: 0 auto;
		width: 50%;
		margin-top: 5rem;
		position: relative;	
	}
}@media (min-width: 1650px) { 
	.presidential .overlay .logo {
		margin: 0 auto;
		width: 35%;
		margin-top: 10rem;
		position: relative;	
	}
}